<sal_ncondas xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codncondas>0</codncondas>
  <denumire>---nedefinit---</denumire>
</row>

<row>
  <codncondas>11</codncondas>
  <denumire>Numar copii - max. 2</denumire>
</row>

<row>
  <codncondas>12</codncondas>
  <denumire>Numar copii - min. 3</denumire>
</row>

<row>
  <codncondas>13</codncondas>
  <denumire>Varsta angajat - max. 18 ani</denumire>
</row>

<row>
  <codncondas>14</codncondas>
  <denumire>Varsta angajat - min. 18 ani si 1 luna</denumire>
</row>

</sal_ncondas>
